## ruby-momentjs-rails 2.20.1

=== debian/changelog ===
ruby-momentjs-rails (2.20.1-2) unstable; urgency=medium

  * Install the missing files.
  * Apply engine-root.patch.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 18 Jan 2019 00:04:12 +0800

ruby-momentjs-rails (2.20.1-1) unstable; urgency=medium

  * Initial release (Closes: #918862)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 10 Jan 2019 13:19:34 +0800
