=== debian/control ===
Source: ruby-momentjs-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-actionmailer,
               ruby-railties (>= 3.1),
               ruby-sprockets-rails,
               ruby-test-unit
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-momentjs-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-momentjs-rails
Homepage: https://github.com/derekprior/momentjs-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-momentjs-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties (>= 3.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: wraps the Moment.js library in a rails engine for asset pipeline
 momentjs-rails wraps the Moment.js library in a rails engine for simple
 use with the asset pipeline provided by Rails 3.1 and higher. The gem
 includes the development (non-minified) source for ease of exploration.
 The asset pipeline will minify in production.
 .
 Moment.js is "a lightweight javascript date library for parsing,
 manipulating, and formatting dates." Moment.js does not modify the
 native Date object. Rather, it creates a wrapper for it.
